/*
	* Style tweaks
	* --------------------------------------------------
	*/

html,
body {
	background-image: url("../img/noiseBackground-05.png");
	background-repeat: repeat-y repeat-x;
	overflow-x: hidden;
	background-color: #606e7b;
}
body {
	padding-top: 15px;
}
footer {
	padding: 30px 0;
}
/*
	* Off Canvas
	* --------------------------------------------------
	*/

@media screen and (max-width: 767px) {
	.row-offcanvas {
		position: relative;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	.row-offcanvas-right {
		right: 0;
	}
	.row-offcanvas-left {
		left: 0;
	}
	.row-offcanvas-right .sidebar-offcanvas {
		right: -50%;
		/* 6 columns */
	}
	.row-offcanvas-left .sidebar-offcanvas {
		left: -50%;
		/* 6 columns */
	}
	.row-offcanvas-right.active {
		right: 50%;
		/* 6 columns */
	}
	.row-offcanvas-left.active {
		left: 50%;
		/* 6 columns */
	}
	.sidebar-offcanvas {
		position: absolute;
		top: 0;
		z-index: 15000;
		width: 50%;
		/* 6 columns */
	}
}
/*SIDE NAVIGATION STYLING*/

#sidebar h1 {
	font-weight: bold;
	font-size: 2em;
	padding: 5px 0;
	margin: 0;
	color: #fff;
	text-align: center;
	background-color: #333;
}
@media (max-width: 768px) {
	#sidebar h1 {
		font-size: 1.2em;
	}
}
#sidebar p {
	color: #fff;
	padding: 5px 15px;
	padding-bottom: 5px;
	margin-bottom: 0;
	border-top: 2px solid #fff;
	background-color: #333;
}
#sidebar a {
	padding: 5px;
	display: block;
	color: #fff;
	font-weight: bold;
	margin: 5px 0;
	background-color: #494c50;
	-moz-box-shadow: 1px 1px 10px 6px #898989;
	-webkit-box-shadow: 1px 1px 10px 6px #898989;
	box-shadow: 1px 1px 10px 6px rgba(0, 0, 0, 0.09);
	text-align: center;
}
#sidebar .application {
	background-color: #333;
}
#sidebar a:nth-child(1),
#sidebar a:nth-child(2) {
	margin: 0 auto;
	padding: 5px 19px;
	color: #fff;
	border: none;
	margin-bottom: 15px;
	display: inline-block;
	background-color: #333;
}

#sidebar .top-logo {
	width: 100%;
	padding: 5px 15px;
	margin: 0;
	box-sizing: border-box;
	background-color: #333;
}
#sidebar img {
	margin: 0 auto;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #333;
}
#sidebar a img {
	padding-top: 10px;
	background-color: transparent;
}
#sidebar a:hover {
	color: #333;
	font-weight: bold;
	text-decoration: none;
	background-color: #c9c9c9;
}
#sidebar a:active {
	color: #fff;
	background-color: #494c50;
}
.btn {
	padding: 10px;
	margin-left: 10px;
	font-weight: bold;
	background-color: #333;
}
.btn:hover {
	background-color: #c9c9c9;
}
.btn:active {
	background-color: #333;
}
/*MAIN CONTENT STYLING*/

.banner {
	display: block;
	width: 100%;
	padding: 0;
	margin-bottom: 15px;
}
.main {
	margin-bottom: 15px;
	padding-bottom: 15px;
	background-color: #fff;
}
.col-md-9 {
	padding: 0;
	margin: 0;
}
.main p {
	margin-bottom: 10px;
	font-size: 1em;
}
.main li {
	margin-bottom: 10px;
}
.main h1 {
	padding: 5px 0;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
	text-align: center;
	font-weight: bold;
	color: #36475d;
}
.main h2 a {
	color: #494c50;
}
.main h2 a:hover {
	text-decoration: none;
}
.main h3 {
	text-align: center;
	border: 3px solid #333;
}
.main img {
	margin-top: 15px;
}
table.rates {
	width: 100%;
	padding: 0;
	display: block;
	margin: 15px auto;
}
table.rates tr {
	border-right: 2px solid #fff;
	width: 100%;
	padding: 5px 0;
	margin: 0;
}
table.rates tr:hover {
	background-color: #eaeaea;
}
table.rates tr:nth-child(2) {
	border-bottom: 2px solid #333;
}
table.rates th {
	color: #fff;
	width: 500px;
	text-align: center;
	padding: 2.5px 0;
	border-right: 2px solid #fff;
	background-color: #333;
}
table.rates td {
	width: 500px;
	text-align: center;
	max-width: 50px;
	margin: 0 15px;
	padding: 2.5px 0;
	border-right: 2px solid #fff;
}
/*USDA INCOME MAP LANDING PAGE STYLING*/

.states {
	margin: 15px 0px;
	display: inline-block;
}
.states li {
	text-align: center;
	list-style: none;
	margin: 30px 0;
}
.states li a {
	color: #fff;
	display: block;
	padding: 5px 5px;
	width: 120px;
	background-color: #494c50;
}
.states li a:hover {
	background-color: #667178;
	text-decoration: none;
}
.states li a:active {
	background-color: #494c50;
}
.main-button {
	color: #fff;
	border: solid #333;
	display: block;
	font-weight: bold;
	padding: 5px 15px;
	margin: 15px auto;
	margin-bottom: 0;
	text-align: center;
	background-color: #36475d;
}
.main-button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #637690;
}
.main-button:active {
	background-color: #494c50;
}
.notice {
	padding: 15px;
	margin: 15px;
	border-radius: 15px;
	border: 5px solid #333;
}
.notice p {
	margin: 0;
	font-weight: bold;
	font-size: 1.5em;
}
/*COMMON QUESTIONS BOX STYLING*/

.c-questions {
	padding-bottom: 15px;
	border: solid #546179;
	background-color: #b3c1cb;
}
.c-questions h2 {
	text-align: center;
	text-decoration: underline;
	font-weight: bold;
	font-size: 1.4em;
}
.c-questions a {
	width: 35%;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 5px 10px;
	color: #fff;
	font-weight: bold;
	border: solid #333;
	background-color: #494c50;
}
.c-questions a:hover {
	text-decoration: none;
	background-color: #898989;
}
.c-questions a:active {
	background-color: #494c50;
}
/*PURCHASE APPLICATION FORM STYLING*/

form.purchaseApplication {
	padding: 0 145px;
}
@media (max-width: 768px) {
	form.purchaseApplication {
		padding: 0 10px;
	}
}
form.purchaseApplication h3 {
	margin: 15px -30px;
}
@media (max-width: 768px) {
	form.purchaseApplication h3 {
		margin: 15px -15px;
	}
}
form.purchaseApplication h5 {
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
}
form.purchaseApplication p {
	text-align: center;
	font-style: italic;
	margin-top: -12px;
}
form.purchaseApplication label {
	display: block;
	margin-bottom: 15px;
}
form.purchaseApplication input,
form.purchaseApplication select {
	position: absolute;
	display: inline-block;
	right: 160px;
}
@media (max-width: 768px) {
	form.purchaseApplication input,
	form.purchaseApplication select {
		position: static;
		display: block;
	}
}
form.purchaseApplication select {
	width: 195px;
}
form.purchaseApplication textarea {
	width: 100%;
}
form.purchaseApplication .comm-pref {
	text-align: center;
}
form.purchaseApplication .comm-pref input {
	position: static;
	margin: 0 15px;
}
@media (max-width: 768px) {
	form.purchaseApplication .comm-pref input {
		display: inline-block;
	}
}
/*PROPERTY SEARCH FORM STYLING*/

form.property-search {
	padding: 30px 195px;
}
@media (max-width: 768px) {
	form.property-search {
		padding: 0 10px;
	}
}
form.property-search .form-style {
	border: 3px solid #333;
	padding: 15px;
	background-color: #898989;
}
form.property-search h3 {
	margin-top: -5px;
	background-color: #fff;
}
@media (max-width: 768px) {
	form.property-search h3 {
		margin: 15px -15px;
	}
}
form.property-search h5 {
	font-weight: bold;
	text-align: center;
	margin-top: 30px;
}
form.property-search p {
	color: #fff;
	text-align: center;
	font-style: italic;
	margin-top: -12px;
}
form.property-search label {
	color: #fff;
	display: block;
	margin-bottom: 35px;
}
form.property-search input,
form.property-search select {
	color: #333;
	position: absolute;
	display: inline-block;
	right: 230px;
}
@media (max-width: 768px) {
	form.property-search input,
	form.property-search select {
		position: static;
		display: block;
	}
}
form.property-search select {
	width: 195px;
}
form.property-search textarea {
	width: 100%;
}
form.property-search .comm-pref {
	text-align: center;
}
form.property-search .comm-pref input {
	position: static;
	margin: 0 15px;
}
@media (max-width: 768px) {
	form.property-search .comm-pref input {
		display: inline-block;
	}
}
#submitbutton {
	font-weight: bold;
	text-align: center;
	position: static;
	display: block;
	margin: 15px auto;
	padding: 5px 15px;
	background-color: #fff;
	border: 3px solid #333;
}
#submitbutton:hover {
	background-color: rgba(0, 0, 0, 0.2);
}
#submitbutton:active {
	background-color: #fff;
}
/*FOOTER STYLING*/
footer {
	margin-top: 0;
	padding-top: 15px;
	border-top: #fff solid 2px;
	background-color: #2d2f31;
}

footer p {
	color: #fff;
	text-align: center;
}
#bottominfo {
	margin-bottom: 1em;
}
#copyright {
	position: relative;
	display: inline-block;
	margin: 0;
	text-align: center;
	width: 100%;
	font-size: 1em;
}
#bottominfo .col-md-6 {
	text-align: center;
}
#bottominfo a {
	position: relative;
	text-decoration: none;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
}
#bottominfo .s-icons a {
	height: 32px;
	display: inline-block;
	background-image: url('../img/social-icons.png')
}
.s-icons .social-01 {
	width: 32px;
	background-position: 0px 0px;
}
.s-icons .social-02 {
	width: 32px;
	background-position: -32px 0px;
}
.s-icons .social-03 {
	width: 32px;
	background-position: -64px 0px;
}
.s-icons .social-04 {
	width: 32px;
	background-position: -96px 0px;
}
.s-icons .social-05 {
	width: 32px;
	background-position: -128px 0px;
}
.s-icons .social-06 {
	width: 32px;
	background-position: -160px 0px;
}
.s-icons .social-07 {
	width: 32px;
	background-position: -192px 0px;
}
.s-icons .social-08 {
	width: 32px;
	background-position: -224px 0px;
}
.s-icons> a.social-09 {
	width: 93px;
	background-position: -256px 0px;
}
.s-icons .social-10 {
	width: 32px;
	background-position: -349px 0px;
}
#bottominfo a p {
	margin: 0 .5em;
	display: inline-block;
	font-size: 1em;
	color: #5aa4fa;
}
#bottominfo a p:hover {
	text-decoration: underline;
	color: #adccea;
}
#bottominfo .col-md-3 > a {
	display: inline-block;
	padding: 0;
	margin-right: 2px;
}
#bottom-left {
	text-align: right;
}
